Bug 2009895 - perl-Mozilla-CA-20211001 is available
Summary: perl-Mozilla-CA-20211001 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Mozilla-CA
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jitka Plesnikova
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-01 22:13 UTC by Upstream Release Monitoring
Modified: 2022-03-31 02:19 UTC (History)
2 users (show)

Fixed In Version: perl-Mozilla-CA-20211001-1.fc36 perl-Mozilla-CA-20211001-1.fc35 perl-Mozilla-CA-20211001-1.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-12-07 02:06:16 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 20211001 (#2009895) (1.22 KB, patch)
2021-10-01 22:13 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-10-01 22:13:13 UTC
Latest upstream release: 20211001
Current version/release in rawhide: 20200520-6.fc35
URL: http://search.cpan.org/dist/Mozilla-CA/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/3136/

Comment 1 Upstream Release Monitoring 2021-10-01 22:13:17 UTC
Created attachment 1828186 [details]
[patch] Update to 20211001 (#2009895)

Comment 2 Upstream Release Monitoring 2021-10-01 22:17:42 UTC
the-new-hotness/release-monitoring.org's scratch build of perl-Mozilla-CA-20211001-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=76581686

Comment 3 Fedora Update System 2021-12-02 08:41:32 UTC
FEDORA-2021-8bd8a04c22 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-8bd8a04c22

Comment 4 Fedora Update System 2021-12-02 08:41:35 UTC
FEDORA-2021-c5f01e0121 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c5f01e0121

Comment 5 Fedora Update System 2021-12-03 01:49:12 UTC
FEDORA-2021-8bd8a04c22 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-8bd8a04c22`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-8bd8a04c22

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-12-03 02:08:20 UTC
FEDORA-2021-c5f01e0121 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c5f01e0121`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c5f01e0121

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-12-07 02:06:16 UTC
FEDORA-2021-8bd8a04c22 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-12-18 01:10:12 UTC
FEDORA-2021-c5f01e0121 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2022-03-22 14:32:27 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been submitted as an update to Fedora 35 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-be2b46a0d5

Comment 10 Fedora Update System 2022-03-22 14:33:23 UTC
FEDORA-MODULAR-2022-547918ace3 has been submitted as an update to Fedora 34 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-547918ace3

Comment 11 Fedora Update System 2022-03-22 14:40:58 UTC
FEDORA-MODULAR-2022-1c09c088ab has been submitted as an update to Fedora 36 Modular. https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-1c09c088ab

Comment 12 Fedora Update System 2022-03-23 00:21:10 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been pushed to the Fedora 35 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-be2b46a0d5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 13 Fedora Update System 2022-03-23 00:48:27 UTC
FEDORA-MODULAR-2022-547918ace3 has been pushed to the Fedora 34 Modular testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-MODULAR-2022-547918ace3

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 14 Fedora Update System 2022-03-25 22:08:05 UTC
FEDORA-MODULAR-2022-1c09c088ab has been pushed to the Fedora 36 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-03-31 01:52:02 UTC
FEDORA-MODULAR-2022-be2b46a0d5 has been pushed to the Fedora 35 Modular stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2022-03-31 02:19:45 UTC
FEDORA-MODULAR-2022-547918ace3 has been pushed to the Fedora 34 Modular stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.